/*
	Compare parameters of log-logistic and PO(1) models.
*/
version 11.0
set more off
clear
use rott2

stpm2 recent, df(1) scale(odds) noorthog nolog
streg recent, distribution(llogistic) noshow noheader nolog
display "gamma_1 = " 1 / exp([ln_gam]_b[_cons])
display "gamma_0 = " -_b[_cons] / exp([ln_gam]_b[_cons])
display "beta_1 = " -_b[recent] / exp([ln_gam]_b[_cons])
set more on
